Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Citizen.css: Difference between revisions

MediaWiki interface page
No edit summary
Tag: Reverted
No edit summary
Tag: Reverted
Line 9: Line 9:
   background-size: cover;
   background-size: cover;
}
}
content {
#content {
background-color: rgba(65, 65, 65, .3);
background-color: rgba(65, 65, 65, .3);
}
}

Revision as of 18:53, 18 January 2026

/* All CSS here will be loaded for users of the Citizen skin */

body {
  background-image: url("https://www.evernyllawakened.wiki/images/b/b5/EvernyllBackground.png");
  min-height: 500px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
#content {
	background-color: rgba(65, 65, 65, .3);
}